Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## symbol
Interface TestLocation.BooleanBinaryOp

Enclosing class:
  TestLocation

    public static interface TestLocation.BooleanBinaryOp

Method Summary
`boolean` | `calculate(org.biojava.bio.symbol.Location a, org.biojava.bio.symbol.Location b)`

Method Detail

### calculate

    boolean calculate(org.biojava.bio.symbol.Location a,
                      org.biojava.bio.symbol.Location b)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD